RubyGems.org

vlt_wrapper

2.4.18

Makes vlt executable available to Ruby gems.

installgem install vlt_wrapper
Authors

Jordan Raine

294 total downloads 294 for this version
Owners

Bb6facecb1afead43bb30ca86daddfb6

Licenses

MIT

Gemfile
gem 'vlt_wrapper', '~> 2.4.18'
Versions
  1. 2.4.18 February 18, 2014 (4.53 MB)
Development Dependencies
  1. bundler ~> 1.5
  2. rake >= 0